Bug 172860 - [MAINTAINER] update www/tikiwiki to 9.1
Summary: [MAINTAINER] update www/tikiwiki to 9.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-18 21:10 UTC by Chris Petrik
Modified: 2012-10-25 21:59 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Petrik 2012-10-18 21:10:03 UTC
Update tikiwiki to 9.1

Add in a hack to easily create new pkg-plist (taken from dokuwiki)
Created a pkg-install file (idea taken from dokuwiki)

Fix: 

Due to size of the patch I have uploaded it here:

http://cpet.multics.org/patches/ports/patch-tikiwiki.txt
Comment 1 Guido Falsi freebsd_committer 2012-10-24 07:57:59 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2012-10-25 21:59:00 UTC
State Changed
From-To: open->closed

Committed. Thanks!